/* - Live.css - */

@import url('https://fonts.googleapis.com/css?family=Karla');

.livepage #live__player {
    background-color: #000;
}

.livepage .content__container__center:after {
    clear: both;
    content: '';
    display: table;
}

.livepage .content__top .content__top__left .video__container{
    width: 100%;
    position: inherit;
    z-index: 10;
    top: 95px;
}

.livepage .video__container.ytPlayer {
    position: relative;
    width: 680px;
    height: 0;
    padding-bottom: 56.25%;
}
.livepage .content__top .content__top__left .h5PlayerCtn {
    width: 680px;
    margin-bottom: 0px;
    box-shadow: none;
}
.livepage .video__container.ytPlayer #youtube__player {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.livepage .container__right .c-btn{
    padding: 0;
    height: 55px;
    width: 55px;
    background-size: 100%;
    background-repeat: no-repeat;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    
}

.livepage .live_controler{
    justify-content: space-between;
    padding: 5px 10px;
}

.livepage .container__inline {
    position: relative;
    display: inline-flex;
    z-index: 4;
}
.livepage .container__right{
    float: right;
}
.livepage #live__player div.counter {
    text-align: right;
    height: 55px;
    line-height: 55px;
}

.livepage #live__player div[ontvlive="counter"] {
    line-height: 16px;
    display: inline-block;
    vertical-align: middle;
}
/**/
.livepage div[ontvlive="camera"].single {
    display: none;
}

/*-------------- channel -------------------*/

.livepage .channel-btn{
    background-image: url(../img/livepage/bt_ch_orange.png);
    font-family: 'Karla', sans-serif;
    font-size: 14px; 
    color: #fff;
    line-height: 58px;
    font-weight: 400;
}
.livepage .channel_single .channel-btn{
    background-image: url(../img/livepage/bt_ch1_org.png);
    /* color: transparent; */
}

.livepage .channel-menu-container{
    display: inline-flex;
    position: absolute;
    bottom: 10px;
    align-items: flex-end !important;
}

.livepage div[ontvlive="channel"] {
    /* box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); */
    z-index: 10;
    width: 42px;
    margin: 0 7px;
    background-color: #ff9933;
    border-radius: 140px;
    flex-direction: column-reverse;
    display: inline-flex;
    vertical-align: bottom;
}

.livepage div[ontvlive="channel"] .channel{
    padding: 4px 0 4px;
    color: #ae4b1a;
    font-family: 'Karla', sans-serif;
    text-align: center;
    font-size: 14px;
    margin-top: 15px;
    font-weight: 400;
    background-image: url(../img/livepage/ch_Brown.png);
    background-size: 80%;
    background-position: 4.2px 4px;
    background-repeat: no-repeat;
}
.livepage div[ontvlive="channel"] .channel:first-child{
    margin-bottom: 5px;
}
.livepage div[ontvlive="channel"] .channel.on{
    color: #fff;
    background-image: url(../img/livepage/ch_White.png);   
}
.livepage div[ontvlive="channel"] .channel::before {
    content: '';
    background: #ae4b1a;
    position: absolute;
    left: 15px;
    right: 15px;
    height: 2px;
    margin-top: -12px;
}
.livepage div[ontvlive="channel"] .channel:nth-last-child(2) {
    margin-top: 5px;
}
.livepage div[ontvlive="channel"] .channel:nth-last-child(2):before {
    height: 0px;
}
.livepage div[ontvlive="channel"] .down {
    padding: 5px 0 2px;
}

/* .channel_single .channel-menu-container{
    display: none !important;
} */

/*----------- .live_controler BG ------------------*/
.livepage .live_controler{
    background-image: url(../img/livepage/bar_news.png);
    background-size: cover;
    width: 100%;
}


/*----------- btn ---------------*/

.livepage .gift-btn{
    background-image: url(../img/livepage/BT_gift_off.png)
}
.livepage .gift-btn.on{
    background-image: url(../img/livepage/BT_gift_on.png)
}
.livepage .schedule-btn{
    background-image: url(../img/livepage/BT_timetable_off.png)
}

.livepage .btn.on{
    color: red;
}
.livepage .events-btn {
    padding:0px;
    border:0px;
    line-height: 0px;
    width: 94px;
}
.livepage .events-btn span.name {
    width: 94px;
    display: inline-block;
}
.livepage .events-btn span.name img{
    width:100%;
}

.livepage .events-btn .on_img{
    display: none;
}
.livepage .events-btn.on .on_img{
    display: block;
}
.livepage .events-btn.on .off_img{
    display: none;
}

@media (max-width: 768px){
    .livepage .live_controler {
        padding: 1px 2px 0;
    }
    .livepage .events-btn {
        width: 80px;
        height: 100%;
        /* overflow: hidden; */
    }
    .livepage .events-btn span.name {
        width: 100%;
        /* transform: translate(0%, 4%); */
    }
    .livepage .container__right .c-btn {
        width: 43px;
        height: 43px;
        font-size: 12px;
        line-height: 46px;
        margin: 3px 0px;
    }
    .livepage #live__player div.counter {
        height: 43px;
        line-height: 40px;
    }
    .livepage .channel-menu-container{
        bottom: 9px;
    }
    .livepage div[ontvlive="channel"] {
        width: 33.4px;
        margin: 0 5px;
    }
    .livepage div[ontvlive="channel"] .channel {
        font-size: 12px;
        background-size: 84%;
        background-position: 2.5px 4px;
    }
    .livepage div[ontvlive="channel"] .channel::before {
        left: 10px;
        right: 10px;
    }
}
@media (min-width: 340px) and (max-width: 376px){
    .livepage .events-btn {
        margin-right: 4px;
    }
}
@media (max-width: 380px){
    /* .livepage .live_controler{
        padding: 2px 10px;
    } */
    .livepage .btn-container[ontvlive="events"] {
        margin-left: 2px;
    }
    .livepage .events-btn {
        width: 60px;
        padding-top: 7px;

    }
    .livepage .events-btn span.name {
        width: 100%;
        height: 100%;
        transform: scale(1.2);
        -ms-transform: scale(1.2);
        /* transform: translate(0%, 12%); */
    }
    .livepage .events-btn span.name img.on_img {
        padding: 2px 3px;
    }
}
/*-------------- .tab ---------------*/

.livepage .tab__container{
    display: none;
    position: fixed;
    width: 100%;
    z-index: 20;
    top: 95px;
}

.livepage .tab__container > div{
    width: 50%;
    height: calc(50vw * 0.1768);
    background-repeat: no-repeat;
    background-size: cover;
}

.livepage .tab__container .live{
    background-image: url(../img/livepage/BT_live_off.png);
}

.livepage .tab__container .archive{
    background-image: url(../img/livepage/BT_revisit_off.png);
}

.livepage .tab__container .live.on{
    background-image: url(../img/livepage/BT_live_on.png);
}

.livepage .tab__container .archive.on{
    background-image: url(../img/livepage/BT_revisit_on.png);
}


/*--------- slide -------------*/
    .livepage #slide__container{
        width: 680px;
        height: 430px;
        overflow: hidden;
        background-color: #666699;
        background-size: cover;
    }

    /* Frame */
      .livepage .swiper-container {
        width: 90%;
        height: 100%;
        overflow: visible !important;
        margin-left: auto;
        margin-right: auto;
      }
      .livepage .swiper-slide {
        text-align: center;
        font-size: 18px;
        touch-action: manipulation;
        /* cursor: pointer; */
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
      }
      .livepage .swiper-slide img {
        width: 100%;
        opacity: 0.5;
        background: #000;
      }

      .livepage .swiper-slide {
            background-color: #000;
        }
      
      .livepage  .swiper-slide.swiper-slide-active {
        

      }
      .livepage .swiper-slide.swiper-slide-active img {
           opacity: 1;
      }

      .livepage .swiper-button-next, .swiper-button-prev {
            height:  100%;
            margin-top: 0;
            top: 0;
            background-image: none;
        }
    
        .livepage .swiper-button-next {
            right: -35px;
        }
        
        .livepage .swiper-button-prev {
            left:  -35px;
        }

    /* Controls */
  
    /* #slide__container .controls {
        margin: 25px 0;
        text-align: center;
    } */

    /* Video List */
    .livepage .video__latest__container.mobile{
        display: none;
    }
    .livepage .live_schedule.mobile{
        display: none;
    }

    .livepage .match__item.mobile{
        display: none;
    }
/* width < 768px */

@media (max-width: 768px) {

    .livepage .video__latest__container.mobile{
        display: block;
    }
    .livepage .live_schedule.mobile{
        display: block;
    }
    .match__item.mobile{
        display: block;
    }
    .livepage {
        /* min-height: calc(100vh - (50vw * 0.1768)); */
    }

    .livepage .content__top .content__top__left .h5PlayerCtn {
        width: 100%;
        position: relative;
        top: 0;
        z-index: 1;
    }

    .livepage .video__container.ytPlayer{
        width: 100%;
    }

    .livepage .content__container__center {
        margin-top: 0;
        padding: 0;
    }
    .livepage .content__top{
        margin-top: 0;
    }

    .livepage .tab_content_container {
        margin-top: calc(95px);
    }

    .livepage .tab__container + .tab_content_container {
        margin-top: calc(95px + (50vw * 0.1768));
    }

    .livepage .tab__container{
        display: inline-flex;
    }
    
    .livepage .tab__container + .tab_content_container .tab_content {
        display: none;
        min-height: calc(100vh - 67px - (95px + (50vw * 0.1768)));
    }
    .livepage .tab__container + .tab_content_container .tab_content.on {
        display: block;
    }


    /*--------- slide -------------*/
    .livepage #slide__container{
        width: 100%;
        height: 63vw;
    }

    /* Frame */

}

/*-------------------- section="20180006" sport style --------------------------*/
body[section="20180006"] div[ontvlive="channel"] {
    background-color: #c00;
}
body[section="20180006"] .live_controler{
    background-image: url(../img/livepage/bar_sport.png);
}
body[section="20180006"] .channel-btn{
    background-image: url(../img/livepage/bt_ch.png);
}
body[section="20180006"] .channel_single .channel-btn{
    background-image: url(../img/livepage/bt_ch1_b.png);
}

body[section="20180006"] div[ontvlive="channel"] .channel{
    color: #FF9999;
    background-image: url(../img/livepage/ch_red.png);
}

body[section="20180006"] div[ontvlive="channel"] .channel.on{
    color: #fff;
    background-image: url(../img/livepage/ch_White.png);
}

body[section="20180006"] div[ontvlive="channel"] .channel::before {
    background: #FF9999;
}

@media (max-width: 768px){
    body[section="20180006"] .content__top .ad__large {
        display: none;
    }
    body[section="20180006"] .content__top .ad__google {
        display: block;
    }

    /* schedule__container */
    
    .livepage .schedule__container .header{
        display: none;
    }

    .livepage .schedule__container .schedule__content .match__item .right {
        width: calc(100% - 150px);
    }
    .livepage .schedule__container .schedule__content .match__item * {
        width: auto;
        text-align: left;
        float: none;
        display: inline-block;
    }
    
    .livepage .schedule__container .schedule__content .match__item .left {
        width: 94px;
    }

    .livepage .schedule__container .schedule__content .match__item > * {
        /* width: 20px; */
        display: inherit;
        justify-content: flex-start;
    }
    
    .livepage .schedule__container .schedule__content .match__item {
        display:  inherit;
        text-align:  left;
        border-bottom: 2px solid #000;
    }
    
    .livepage .schedule__container .schedule__content .match__item > * > * {
        margin: 0 6px;
    }
    
    .livepage .schedule__container .schedule__content .match__item .type {
        display:  none;
    }

    .livepage .schedule__full__container .schedule__content .match__item__full div {
        padding: 5px 0;
        padding-left: 10px;
        height: auto;
    }
    
    /* schedule__full__container */
    .livepage .schedule__full__container .schedule__content .match__item__full div.type {
        display:  none;
    }
    .livepage .schedule__full__container .schedule__content .match__item__full .btn_cont {
        float: right;
        width: auto;
        padding: 2px;
    }
    .livepage .schedule__full__container .schedule__content .match__item__full .btn_cont .OddsButton img {
        height: 28px;
    }
    .livepage .schedule__full__container .header .right .glyphicon {
        padding-left: 5px;
        transform: scale(0.7);
        -ms-transform: scale(0.7);
    }
    /* sub-header */

    .livepage .schedule__full__container .schedule__content .sub-header {
        margin: 0;
    }
    .livepage .schedule__full__container .schedule__content .match__item__full + .sub-header { 
        margin-top: -2px;
    }
    /* live_icon */
    .livepage .schedule__container .schedule__content .match__item .live_icon {
        width: 20px !important;
    }
    .livepage .schedule__container .schedule__content .match__item .live_icon img {
        width: 100% !important;
    }
    .livepage .schedule__container .schedule__content .match__item .live_icon img {
        display: none;
    }
    .livepage .schedule__container .schedule__content .match__item.playing .live_icon img {
        display: inline-block;
    }
}


/* football result */

.livepage .football__result__container .tickeroverlay-left, .football__result__container .tickeroverlay-right{
    display: none;
}

@media (min-width: 769px) {
    .livepage #ytcontainer {
        height: 380px;
    }
    .livepage .video__container.ytPlayer .YtMiniOn #youtube__player{
        position: inherit;
        width: 368px;
        height: 207px;
    }
    
    /* .YtMiniOn .YtCloseMini {
        color: #444;
        font-size: 20px;
        padding: 0px 5px;
        z-index: 20;
        float: right;
    } */
    .livepage .YtMiniOn .YtDraggable {
        position: fixed;
        width: 380px;
        box-shadow: 0 2px 10px #000;
        border-radius: 3px;
        right: 30px;
        top: 30px;
        min-width: 356px;
        background-color: #FFF;
        z-index: 1000;
   }
   .livepage .YtMiniOn .YtpDragCtrl {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        cursor: move;
   }
   .livepage .YtMiniOn .YtMini {
        margin: 6px;
        position: relative;
        background-color: #000;
        clear: both;
        line-height: 0;
   }
   .livepage .YtMiniOn .YtGoOntv {
        float: left;
        font-size: 12px;
        text-decoration: none;
   }
   .livepage .YtMiniOn .YtCloseMini {
        float: right;
        cursor: pointer;
        font-size: 14px;
   }
   .livepage .YtMiniOn .YtGoOntv, .YtMiniOn .YtCloseMini {
        color: #333 !important;
        background-color: transparent !important;
        margin: 0 7px;
        font-weight: 700;
        position: relative;
        z-index: 1;
        display: block;
        height: 24px;
        line-height: 24px;
   }
   .livepage .YtMiniOn .YtVolumeControls.hover, .YtMiniOn .YtVolumeControls:hover {
        padding-right: 0px;
   }
   .livepage .YtMiniOn .YtVolumeControls.hover .YtVolumeCtonrolsBar, .YtMiniOn .YtVolumeControls:hover .YtVolumeCtonrolsBar {
        display: none;
   }
   .livepage .YtMiniOn .YtVolumeControls.hover + .YtVideoTime, .YtMiniOn .YtVolumeControls:hover + .YtVideoTime {
        margin-left: 5px;
   }
   .livepage .YtMiniOn .YtVideoTitle {
        font-size: 14px;
   }
   .livepage .YtMiniOn .YtCancel.YtCancel.YtCancel {
        display: none;
   }
   .livepage .YtMiniOn .YtShareBtn {
        width: 47px;
        height: 47px;
        margin: 0 3px;
   }
   .livepage .YtMiniOn .YtShareBtn div {
        display: none !important;
   }
   .livepage .YtMiniOn .YtOtherVideoBox .YtAbsLayer {
        font-size: 12px;
        background-color: rgba(0, 0, 0, 0.4);
   }
   .livepage .YtMiniOn .YtOtherVideoBox .YtDate {
        display: none;
   }
   .livepage .YtMiniOn .YtOtherVideoBox .YtTitle {
        width: 100%;
        height: 100%;
        overflow: hidden;
   }
   .livepage .YtMiniOn .YtPlayNext .YtCell > div {
        min-height: 28px;
        line-height: 28px;
        font-size: 14px;
   }
   .livepage .YtMiniOn .YtPlayNext .YtCell > div.YtClose {
        line-height: 14px;
   }
   .livepage .YtMiniOn .YtPlayNext .YtSpinner {
        -webkit-transform: scale(0.8);
        transform: scale(0.8);
        margin: 5px auto 0 auto;
   }
   .livepage .YtMiniOn .YtPlayNext .YtTitle {
        width: 90%;
        margin: auto;
        overflow: hidden;
        white-space: nowrap;
        max-width: 330px;
   }
   .livepage .YtMiniOn .YtCloseMini {
        float: right;
        cursor: pointer;
        font-size: 14px;
   }
   .livepage .YtMiniOn .YtShareLayer .YtCell {
        padding-bottom: 20px;
   }
   .livepage .YtMiniOn .YtLoadingLayer:after {
        width: 36px;
        height: 36px;
        margin-top: -18px;
   }
   .livepage .YtMiniOn .YtSettingPlane {
        max-height: calc(100% - 40px - 30px);
   }
   .livepage .YtMiniOn .YtNicam.YtNicam {
        width: 36px;
        background-image: url(img/nicam.png);
        background-size: 80%;
        background-repeat: no-repeat;
        background-position: 50%;
   }
   .livepage .YtMiniOn .YtNicam.YtNicam .YtCell {
        position: absolute;
        white-space: nowrap;
        left: -1em;
        bottom: 46px;
        padding: 5px 0;
        background-color: rgba(28, 28, 28, 0.9);
        border-radius: 3px;
        opacity: 0;
        visibility: hidden;
        -webkit-transition: opacity .3s;
        transition: opacity .3s;
   }
   .livepage .YtMiniOn .YtNicam.YtNicam .YtCell > div {
        margin: 0;
        padding: .4em .7em;
        border-radius: 0px !important;
   }
   .livepage .YtMiniOn .YtNicam.YtNicam.show .YtCell {
        opacity: 1;
        visibility: visible;
   }
}

/* browser hack */

/* Internet Explorer 11- (All but ie8) */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .livepage .channel-menu-container{
        display: inline-block;
        left: 0px;
    }
}

/* Safari 6.2,7.1+ */ 
_::-webkit-full-page-media, _:future, :root .livepage .channel-menu-container {  
        position: absolute;
        left: 0px;
}